SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003134: Please update Snort to latest release - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003134Endian FirewallSecuritypublic2010-09-07 17:122010-11-22 11:49
ReporterRenee 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.4.1Fixed in Version2.4.1 
Summary0003134: Please update Snort to latest release
DescriptionBecause VRT rules support for Snort 2.8.5.x rules will be end of life at 22.10.2010 see http://www.snort.org/snort-rules [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-07 17:12 Renee New Issue
2010-09-23 10:57 peter-endian Status new => confirmed
2010-09-23 10:58 peter-endian Target Version => 2.4.1
2010-09-23 10:58 peter-endian Severity feature => minor
2010-09-24 15:17 peter-endian Assigned To => peter-endian
2010-09-24 15:17 peter-endian Status confirmed => assigned
2010-09-30 18:15 peter-endian Status assigned => resolved
2010-09-30 18:15 peter-endian Fixed in Version => 2.4.1
2010-09-30 18:15 peter-endian Resolution open => fixed
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker